RRAMS PWD - Mobile Application - Feature #410

QA Observations
16/05/2024 10:38 AM - Kalyan Battula

Status: In Progress Start date: 15/05/2024
Priority: Normal Due date:

Assignee: Harinath Vajrala % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

List of observation found added as sub task

Subtasks:

Bug # 411: Error while loading Reports page in PWS module.

Feature # 413: Alerts while loading Reports

Closed
Closed

History

#1 - 15/05/2024 10:19 PM - prathyusha Ramisetti
- Subtask #411 added

#2 - 15/05/2024 10:37 PM - prathyusha Ramisetti
- File PWD-Issues.docx added

#3 - 15/05/2024 11:44 PM - prathyusha Ramisetti
- File PWD-Issues-2.docx added

#4 - 16/05/2024 12:19 AM - prathyusha Ramisetti
- Subtask #413 added

#5 - 16/05/2024 12:48 AM - prathyusha Ramisetti
- File PWD-Issues-2.docx added

#6 - 16/05/2024 02:31 AM - Jyoshna Behara
- File image_2024_05_16T06_35_38_728Z.png added
- File image_2024_05_16T09_25_32 107Z.png added
- File image_2024_05_16T09_26_08_390Z.png added
- Status changed from New to Ready for Prod

Pending Issues on Report alert :(Not fixed)
1. "An error occurred during local report processing."

2. "Procedure or function 'getPmsAppendix1' expects parameter '@SurveyID', which was not supplied."

3. "Index was outside the bounds of the array."
There alerts are receiving from services.

#7 - 16/05/2024 02:35 AM - Jyoshna Behara
Jyoshna Rani wrote in #note-6:

Pending Issues on Report alert :(Not fixed)
1. "An error occurred during local report processing."

2. "Procedure or function 'getPmsAppendix1' expects parameter '@SurveyID', which was not supplied."

3. "Index was outside the bounds of the array."

There alerts are receiving from services.

PAK - rrams_pwd_5.0.apk
#8 - 16/05/2024 05:59 AM - Subodh Neelapati
- Status changed from Ready for Prod to In Progress

- Assignee changed from Jyoshna Behara to Harinath Vajrala

Please check 3 pending tasks
